Subject: Will somebody please teach Pine 3.90 to FORK?

From: clive@erase (E. Clive Bard)
Date: 30 Sep 1994 15:42:36 GMT

Greetings,

I like pine very much, but I don't like waiting for it to do stuff that it 
could be doing in the background while I'm doing something else.

Case in point:

When I post news with Pine, and I'm in the Newsgroups: header, pine starts 
to synchronize either its list of newsgroups, or update its idea of whats
in them... The result, since my nntp-server is 17 hops away at the moment,
is that I wait about 90 seconds to be able to move the cursor to the next
field.   And woe to the poor schmuck who happens to drop back into the
Newsgroups: header as the entire situation occurs all over again...

Now I don't mind if Pine wants to be up-to-date on all of its news information,
but honestly, why cant it do it in the background?
_______________________________________________________________
Clive Bard, Network Administrator	 E-Mail: [email-masked]
Net Daemons Associates, Inc.	`Computer Networking Solutions'
400 West Cummings Park, Suite 4250              (617) 937-3338
Woburn, MA  02108			Beeper: (508) 426-7114